/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twentytwelve-child/
 Description:  (Tag Insurance) Twenty Twelve Child Theme
 Author:       Paul Hurkmans
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelve-child
*/

body.custom-font-enabled {
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}
.site {
	background: none;
	padding: 0;
	hyphens: none;
}


/* Header */
.site-header {
    	padding: 20px 0 0 0;
	margin: 0 40px; 
}
img.header-image {
    	border-radius: 0;
    	box-shadow: none;
    	float: none;
	margin: 0 auto 20px auto;
	display: block;
}
.header-resources {
	float: none;
	margin: 0 auto;
	display: block;
	max-width: 402px;
	max-height: 57px;
}
form#searchform {
	text-align: center;
	margin-top: 5px;
}
.searchtext {
    	font-style: italic;
}
.phone {
	text-align: center;
}
.phone img {
	max-width: 180px;
}
.socialmedia {
    text-align: center;
}
.socialmedia img {
	max-width: 20px;
	margin-right: 5px;
}

/* Home Page Image Section */
/*  SECTIONS  ============================================================================= */

.home-images-wrapper {
	background: #ccc;
	width: 100%;
	overflow: auto;
}
.section {
	clear: both;
	padding: 0px 2%;
	margin: 0;
}
.section img {
	border: solid #666666 5px;
	-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	
}
.images-top {
	margin: 0 auto;
	display: block;
}
.images-bottom {
	margin: 0 auto;
	display: block;
	clear: both;
}
.home-portrait, .home-landscape-top, .home-landscape-bottom {
	position: relative;
	display: inline;
	margin: 0;
	padding: 0;
}
.home-landscape-top {
	width: 50%;
	float: left;
}
.home-landscape-bottom {
	width: 33.33%;
	float: left;
}
.home-portrait img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.home-landscape-top img, .home-landscape-bottom img {
	margin-bottom: 0;
	margin: 0;
	padding: 0;
}
span.text-content {
    	left: 0;
    	position:absolute;
    	text-align:center;
    	margin: 0;
   	font-size: 20px;
   	font-weight: bold;
    	width: 100%;
	top: 50%;                       
   	transform: translate(0, -50%);
	background: rgba(0,0,0,0.5);
  	color: white;
  	cursor: pointer;
  	display: table;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity 500ms;
  	-moz-transition: opacity 500ms;
  	-o-transition: opacity 500ms;
  	transition: opacity 500ms;
	padding:25% 0;
}
span.text-content span {
  	display: table-cell;
  	text-align: center;
}
.col:hover span.text-content {
	opacity: 1;
}
span.text-content-2 {
    	left: 0;
    	position:absolute;
    	text-align:center;
    	margin: 0;
   	font-size: 20px;
   	font-weight: bold;
    	width: 100%;
	top: 50%;                       
   	transform: translate(0, -50%);
	background: rgba(0,0,0,0.5);
  	color: white;
  	cursor: pointer;
  	display: table;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity 500ms;
  	-moz-transition: opacity 500ms;
  	-o-transition: opacity 500ms;
  	transition: opacity 500ms;
	padding: 10% 0;
	box-sizing: border-box;
}
span.text-content-2 span {
  	display: table-cell;
  	text-align: center;
}
.home-landscape-top:hover span.text-content-2, .home-landscape-bottom:hover span.text-content-2 {
	opacity: 1;
}
span.text-content-3 {
    	left: 0;
    	position:absolute;
    	text-align:center;
    	margin: 0;
   	font-size: 20px;
   	font-weight: bold;
    	width: 100%;
	top: 50%;                       
   	transform: translate(0, -50%);
	background: rgba(0,0,0,0.5);
  	color: white;
  	cursor: pointer;
  	display: table;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity 500ms;
  	-moz-transition: opacity 500ms;
  	-o-transition: opacity 500ms;
  	transition: opacity 500ms;
	padding: 10% 0;
}
span.text-content-3 span {
  	display: table-cell;
  	text-align: center;
}
.home-landscape-bottom:hover span.text-content-3 {
	opacity: 1;
}


/*  GROUPING  ============================================================================= */

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 0 0 1% 1.5%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 36%; 
}

.span_2_of_3 {
	width: 36%; 
}

.span_1_of_3 {
	width: 25%; 
}


/* HOME PAGE PARTNERS */

.partners-wrapper {
	overflow: hidden;
	position: relative;
}
.grid-4 .col-partners:nth-of-type(4n+1) {
	margin-left: 0;
	clear: left;
}
.col-partners {
	float: left;
	margin-left: 3.2%;
	margin-bottom: 30px;
}
.grid-4 .col-partners {
	width: 22.6%;
}
.col-partners img {
   	height: 100%;
	width: 100%;
	max-width: 100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Content */
#main {
	margin: 0;
}
#content {
    padding-left: 2%;
    padding-right: 2%;
}
.content-left {
	float: none;
	width: 100%;
}
.content-right {
	float: none;
	width: 100%;
	clear: both;
	padding: 20px;
	margin-right: 5px;
	border: 5px solid #280030;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	-moz-box-shadow: 1px 1px 7px #000000;
	-webkit-box-shadow: 1px 1px 7px #000000;
	box-shadow: 1px 1px 7px #000000;
}
table.partners {
	float: none;
	width: 100%;
	clear: both;
	border-bottom: none;
}
table.partners img {
	border-radius: 0;
	box-shadow: none;
	max-width: 100px;
}
.partners td {
	border-top: none;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	vertical-align: middle;
}
.content-right h3 {
    	margin-top: 0;
    	margin-bottom: 15px;
    	text-align: center;
    	font-size: 20px;
    	font-weight: 400;
    	color: #280030;
	line-height: 1.2;
}
.content-right p {
	color: #280030;
	text-align: center;
}
div#wpgmza_map {
    	margin-bottom: 20px;
}
.clear { 
	clear: both; 
}
#meteor-slideshowinsurance-image-animation {
	float: right;
	margin: 0 0 20px 20px;
}
.payments {
	width: 94%;
	padding: 3%;
	border: dotted 2px #444;
	margin-bottom: 5px;
}

/* Images */

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    	border-radius: 0;
    	box-shadow: none;
}
img.image-right {
    	margin: 12px auto;
    	margin: 0.857142857rem auto;
	float: none;
}

/* Typography */
a {
    outline: none;
    color: #280030;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.entry-title {
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-weight: bold !important;
}
.page-id-5 .entry-title {
	text-align: center;
}
.page-id-5 p {
	text-align: center;
}
.entry-content a:visited, .comment-content a:visited {
    color: #444444;
}
.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.socialmedia-contact img {
	box-shadow: none;
	margin-right: 10px;
	margin-bottom: 20px;
}

/* Navigation */
.main-navigation {
	clear: both;
}
.main-navigation li {
    	font-size: 16px;
	font-weight: 300;
        margin-top: 10px;
}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
    font-size: 24px;
    padding: 0 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}
.menu-item.menu-item-search { 
   float:none; 
   width:225px;
   padding: 0; 
   margin-top: 0;
   margin-bottom: 15px;
   display: none;
}
.menu-search-form { 
   float:right; 
   padding-top:3px; 
   width:160px; 
}
form.menu-search-form { 
   width:auto; 
}
form.menu-search-form #s { 
   background:#fff; 
   border:none; 
   font-size:11px; 
   margin:0 2px 0 0; 
   padding:2px; 
   width:160px; 
   float:left; 
   outline: none;
}
.menu-search-form input#searchsubmit.my-wp-search { 
   background:url(images/search.png) no-repeat; 
   color:transparent; 
   border: none;
   cursor:pointer; 
   float:right; 
   padding:2px; 
   text-transform:uppercase;
   outline: none; 
}
.main-navigation li ul li a {
    	font-size: 13px;
}

/* Footer */
footer[role="contentinfo"] {
    	border-top: none;
    	font-size: 12px;		
    	max-width: none;
    	margin-top: 0;
    	padding: 24px 0;
	background: #280030; /* old browsers */
	background: -moz-linear-gradient(top, #3a0f42 0%, #280030 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a0f42),
	color-stop(100%,#280030)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a0f42',
	endColorstr='#280030',GradientType=0 ); /* ie */
}
.site-info {
	text-align: center;
	color: #fff;
	line-height: 16px;
	font-weight: 200;
}
.social-media {
	text-align: center;
}
.social-media img {
    max-width: 40px;
    max-height: 40px;
    border-radius: 2px;
    margin: 0 3px 10px 3px;
}

/* Contact form styles */

.contactform {
		width: 90%;
		padding: 8px 5%;
		margin-top: 0px;
		margin-bottom: 20px;
		border-radius: 5px;
		font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

.contactform p {
		margin: 1px;
		padding: 0;
		color: #333;
}

#content .contactform .wpcf7-form-control.wpcf7-submit {
		background: #D7FFCF;
		margin: 10px 0; 
		padding: 7px 10px;
		font-size: 16px;
}

.contactform .wpcf7-form-control.wpcf7-select {
		margin: 0px; 
		padding: 10px;
}

.contactform input { 
		margin: 0; 
}

#content .contactform input[type="submit"] { 
		color: #fff; 
}

#content .contactform input[type="submit"] a:link { 
		color: #fff; 
}

#content .contactform input[type="submit"]:hover { 
		text-decoration: underline;
}

.contactform div.wpcf7 div.wpcf7-response-output {
		width: 80%;
		border: 2px solid #10351c;
		margin-bottom: 10px;
}

.contactform div.wpcf7 div.wpcf7-validation-errors {
		width: 80%;
		border: 2px solid #f6e027;
		margin-bottom: 10px;
}

#content .contactform div.wpcf7 input,#content .contactform div.wpcf7 textarea,#content .contactform div.wpcf7 select {
	margin: 4px 0px;
	color: #000000;
	padding: 6px 6px 6px 8px;
	border: solid 1px #ccc;
	outline: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff; /* old browsers */
	background: -moz-linear-gradient(top, #fff 0%, #fffa 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff),
	color-stop(100%,#fffa)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff',
	endColorstr='#fffa',GradientType=0 ); /* ie */
}

.contactform div.wpcf7 select {
	height: 30px;
	color: #fff;
	font-size: 12px;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}
.wpcf7 input.wpcf7-text { 
	width: 90%; 
}	
.wpcf7 textarea.wpcf7-textarea { 
	width: 90%; 
}
input.wpcf7-form-control.wpcf7-quiz {
	width: 90%;
}
input#fld_4117917_1 {
    	background: #400417;
}



/* Gravity Forms */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_1 {
width: 100%; 
padding: 2%; 
margin: 0px;  
float:left; 
border: 1px solid #000000;
background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #e1e1e1 50%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(50%,#e1e1e1), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3fe 0%,#e1e1e1 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#e1e1e1 50%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#e1e1e1 50%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#e1e1e1 50%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3fefe', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
border: 5px solid #400147;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	-moz-box-shadow: 1px 1px 7px #000000;
	-webkit-box-shadow: 1px 1px 7px #000000;
	box-shadow: 1px 1px 7px #000000;

}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {border:1px solid #000000;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield select {border:1px solid #000000;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_checkbox {color: #FFFFFF;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio {color: #000000;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield textarea {border:1px solid #000000; height: 80px; width: 294px;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .ginput_complex {color:#FFFFFF;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label .gfield_required {color:#FF0000;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_time_hour {color:#FFFFFF;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_time_minute {color:#FFFFFF;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {color:#000000;}
.gform_wrapper .top_label .gfield_description {
    padding: .625em 0 0;
    color: red;
}

}

/* -------- Validation -------------------- */

div#gform_confirmation_wrapper_1 {
    border: 5px solid green !important;
    padding: 10px !important;
    text-align: center !important;
}


/* -------- Buttons ------------------------ */

body #gform_wrapper_1 .gform_footer input[type=submit] {text-align: center;
background: rgb(64,1,72); /* Old browsers */
background: -moz-linear-gradient(top, rgba(64,1,72,1) 0%, rgba(44,1,49,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,1,72)), color-stop(100%,rgba(44,1,49,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(64,1,72) 0%,rgba(44,1,49,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(64,1,72,1) 0%,rgba(44,1,49,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(64,1,72,1) 0%,rgba(44,1,49,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(64,1,72,1) 0%,rgba(44,1,49,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#280030', endColorstr='#2c0131',GradientType=0 ); /* IE6-9 */
height: 60px !important; width: 300px; color: #ffffff; font-size: 30px; font-weight: bold; text-shadow: 0px 1px 0px 0px #000000; cursor: pointer; margin: 30px 0px 0px 0px; padding: 0px; border: 1px solid #000; outline: none;}

.gform_wrapper .ginput_complex label {
    color: #000;
}
.gform_wrapper h2, .gform_wrapper h3 {
    font-weight: 400;
    border: none;
    background: #280030 !important;
    color: #fff !important;
    text-align: center !important;
}

.myButton {
	-moz-box-shadow: 1px 1px 4px 1px #5c5c5c;
	-webkit-box-shadow: 1px 1px 4px 1px #5c5c5c;
	box-shadow: 1px 1px 4px 1px #5c5c5c;
	background-color:#400148;
	-moz-border-radius:19px;
	-webkit-border-radius:19px;
	border-radius:19px;
	border:1px solid #1b011f;
	display: inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding: 2%;
	text-decoration:none;
	text-shadow:0px 1px 0px #000544;
	margin: 20px 5%;
	text-align: center;
	width: 50%;
}
.myButton p {
	color: #fff;
}
a.myButton {
	color: #fff !important;
}
.myButton:hover {
	background-color:#6e117a;
}
.myButton:active {
	position:relative;
	top:1px;
	color: #fff;
}


/* -------- Form Footer ------- */

body #gform_wrapper_1 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design ------- */

/* MEDIA QUERIES */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

.site {
    	max-width: 100%;
}
.header-bg {
	background: url(images/header-bg.jpg) no-repeat;
	height: 268px;
}
.main-navigation {
    	margin: 0;
	box-shadow: 0 -2px 2px #777 inset;
    	border: none;
	background: #280030; /* old browsers */
	background: -moz-linear-gradient(top, #3a0f42 0%, #280030 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a0f42),
	color-stop(100%,#280030)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a0f42',
	endColorstr='#280030',GradientType=0 ); /* ie */
}
.main-navigation {
    width: 100%;
}
.main-navigation ul.nav-menu {
 	text-align: center;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    	padding-left: 0;
	padding-right: 2.85714rem;
	border-bottom: none;
	border-top: none;
	max-width: 1040px;
}


/****** Remove border left
.main-navigation li+li { 
	border-left: 1px solid #efefef; 
}
.main-navigation li:last-child { 
	border-left: none; 
}
******/

.main-navigation li {
    	margin: 0;
	padding: 0 1%;
}
.main-navigation li a {
    	color: #fff;
    	line-height: 3.5;
    	text-transform: none;
}
.main-navigation li a:hover {
	color: #acaaac;	
}
.main-navigation li ul li a {
    background: #ffffff;
    color: #280030;
    font-size: 15px;
}
.main-navigation li ul {
	left: 0;
	z-index: 9999;
}
.main-navigation li ul li {
	border-left: none;
	padding: 0;
}
.main-navigation li ul li a {
	width: 192px;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #acaaac;
	font-weight: normal;
}
.menu-item.menu-item-search { 
   display: inline-block;
}
.content-left {
	float: left;
	width: 50%;
	margin-bottom: 0;
}
.content-right {
	float: right;
	width: 45%;
	clear: none;
	margin-top: -50px;
}
.header-wrapper {
	max-width: 1040px;
	margin: 0 auto;
}
.slideshow {
    	max-width: 940px;
	margin: 0 auto;
	padding: 0 2%;
}
.section {
	max-width: 1040px;
	margin: 0 auto;
}
.site-content {
    	max-width: 1040px;
    	margin: 24px auto 0 auto;
    	float: none;
}
}

/* Minimum width of 650 pixels. */
@media screen and (min-width: 650px) {
	.main-navigation li {
    	margin: 0;
}
.payments {
	width: 80%;
	padding: 2%;
}
}

/* Minimum width of 775 pixels. */
@media screen and (min-width: 775px) {
.menu-item.menu-item-search { 
   float:right; 
   margin-top: 15px;
   margin-bottom: 0;
}
}

/* Minimum width of 800 pixels. */
@media screen and (min-width: 800px) {
.header-bg {
	height: 165px;
}
img.header-image {
    	float: left;
	margin
}
.header-resources {
	float: right;
	margin-top: 0;
}
form#searchform {
    	float: right;
	margin-top: 25px;
}
.myButton {
	width: 30%;
	margin: 40px 5%;
}
img.image-right {
    	margin: 12px 0 12px 24px;
    	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
	float: right;
}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {

body .site {
    	padding: 0;
   	margin-top: 0;
    	margin-bottom: 0;
    	box-shadow: none;
}
.main-navigation li {
	padding: 0 2%;
}
.images-bottom {
	clear: none;
}
.home-landscape-top {
	width: 20%;
}
.home-landscape-bottom {
	width: 20%
}
}

@media only screen and (max-width: 650px) {
.grid-4 .col-partners {
	width: 31.2%;
}
.grid-4 .col-partners:nth-of-type(4n+1) {
	margin-left: 3.2%;
	clear: none;
}
.grid-4 .col-partners:nth-of-type(3n+1) {
	margin-left: 0;
	clear: left;
}
}

@media only screen and (max-width: 550px) {
.col { 
	margin: 1% 0 1% 0%;
}
.span_3_of_3 {
	width: 100%;
	float: none; 
}
.span_2_of_3 {
	width: 100%;
	float: none; 
}
.span_1_of_3 {
	width: 100%;
	float: none;
}
.home-portrait img {
    width: 80%;
}
.home-portrait span.text-content {
    left: 10%;
    width: 80%;
}
}

@media screen and (max-width: 500px) {
	/* change grid4 to 2-column */
.grid-4 .col-partners {
	width: 48.4%;
}
.grid-4 .col-partners:nth-of-type(3n+1) {
	margin-left: 3.2%;
	clear: none;
}
.grid-4 .col-partners:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}
}

@media screen and (max-width: 320px) {
.col-partners {
	width: 100% !important;
	margin-left: 0 !important;
	clear: none !important;
}
}